<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Ana Brichis</title>
    <link rel="stylesheet" href="style/style.css" type="text/css">
  </head>
  <body>
    <header>
      <h1>Ana Brichis</h1>
      <nav>
        <a href="#">Home</a>
        <a href="#">About</a>
        <a href="#">Contact</a>
      </nav>
    </header>
    <section>

    </section>
  </body>
</html>